* {text-indent:0px; margin:0px ; padding:0px ; border: 0px;}
html {background-color: #E6E6FA;}
h1 {font-size: 22px; color:#253c69 ; font-weight: bold ; text-align:center; padding-top: 5px; padding-left: 5px;}
h2 {font-size: 12px; color:#253c69; font-weight: bold ; text-decoration: none ; text-align: center; padding-left: 5px; margin-top:5px; background-color: #E6E6FA;}
h3 {font-size: 1.0em; text-align: center; font-family: Verdana,Arial; font-size: 14px; color: #002979; font-weight: bold;}
p {clear:both;text-align: justify; display: block; font-size:18px; color: black; font-family: Serif,Arial;}
a {color:#002979; text-decoration:none;}
a:link {}
a:visited {}
a:hover {text-decoration:underline}
a:active {}
span {font-weight:bold;}

body {background-color: #E6E6FA;}
#global {width:1000px ; margin: 0px auto; display: block; background-color: #E6E6FA;}

header {
   display: block;
   width:100%;
   height: 100px;
   background-color: #E6E6FA;
   font-family: Verdana,Arial;
   font-size: 30px;
   font-weight: bold;
   text-align:center;
   padding-top: 5px;
}

header p {font-size: 14px; display: block;text-align: center;}

#banner {display:block; width:800px; float:left;}

#logotipo   {display: block; width:200px ; float:right; padding-top: 5px}
#logotipo a:hover   {background-color: #E6E6FA; }
#logotipo a:active  {}


nav {
clear:both;
   display: block;
   background-color: #E6E6FA;
   z-index: 999;
}
/* Root = Horizontal, Secondary = Vertical */
ul#menu {
	ba
  margin-top: 0px;
  padding: 0;
/*  width: 500px;*/ /*For KHTML*/
  width:1000px;
  list-style: none;
  padding-bottom:5px;
  border-bottom: #002979 1px dotted ;
  height:20px;
  color: #002979;
}

ul#menu li {
  margin: 0px 5px 0px 18px;
  border: 0 none;
  padding-top: 3px;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  text-align: left;
  font-size: 20px;
  color: #002979;
  font-weight:bold;
}
ul#menu li{
	padding-bottom:0px;
}
ul#menu li:hover{
	background-color:none;
	z-index: 999;
}

ul#menu  ul {
  margin-top: 0px;
  border: 0 none;
  padding: 0;
  width: 174px;
  list-style: none;
  display: none;
  position: absolute;
  text-align: left;
  top: 25px;
  left: 3px;
  background-color:#002979;
  border: none;
  opacity: 1;
  -moz-opacity: 1;
  filter:alpha(opacity=100);
	z-index: 999;
  
}

ul#menu ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#menu ul li {
  width: 170px;
  height:20px;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
  text-align: left;
  background-color: #EEE9E9;
  border-bottom: #002979 2px solid;
  border-right: #002979 2px solid;
  border-left: #002979 2px solid;
  z-index: 999;
  margin: 0px;
  background-color:#D8D8D8;
  font-family: Verdana,Sans-serif;
  font-size: 15px;
}

/* Root Menu */
ul#menu a {
  padding: 0px 5px 2px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color:  #002979;
  text-decoration: none;
/*  border-right:1px solid #818181;*/
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#menu a:hover,
ul#menu li:hover a,
ul#menu li.iehover a {
color: #002979;

}

/* 2nd Menu */
ul#menu li:hover li a,
ul#menu li.iehover li a {
  float: none;
  border:none;
}

/* 2nd Menu Hover Persistence */
ul#menu li:hover li a:hover,
ul#menu li:hover li:hover a,
ul#menu li.iehover li a:hover,
ul#menu li.iehover li.iehover a {
 background-color:none;
  color: black;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#menu li:hover ul ul,
ul#menu li:hover ul ul ul,
ul#menu li.iehover ul ul,
ul#menu li.iehover ul ul ul {
  display: none;
}

ul#menu li:hover ul,
ul#menu ul li:hover ul,
ul#menu ul ul li:hover ul,
ul#menu li.iehover ul,
ul#menu ul li.iehover ul,
ul#menu ul ul li.iehover ul {
  display: block;
}
ul#menu .selected{
	color: black;
}

#contenido{clear:both;display: block;width:1000px;background-color: #E6E6FA; margin-bottom: 5px;}
#contenido p {padding: 0px 2px; font-family: Verdana,Arial; text-align:justify;}

.informacion{display:block; width:500px; margin-top:5px; float: right; padding-bottom: 5px;}
.informacion p{text-align: center; font-family: Verdana, Arial; font-size: 16px;}

.formulario{padding-bottom: 5px; display: block; width:500px;margin-top: 5px; float:left; }
.formulario p {text-align: justify; font-family: Verdana,Arial; font-size: 15px;}



#menu-lateral{padding: 2px 5px 2px 5px; width: 130px; float:right; margin: 25px 0px;border:#002979 3px solid;display:block;}

#menu-lateral li { text-align: center; width: auto; margin:5px 0px; background:#E6E6FA;  list-style: none; } /*Separaciones entre los items de la lista*/
#menu-lateral li a { font-family: Verdana,Arial; font-size: 12px; font-weight: normal;}
#menu-lateral li h3{ padding-bottom: 5px; border-bottom:#002979 2px solid; } 


.fotos{display:block;width:850px;float:left;}

.foto-centro {margin:10px auto;background-color: #E6E6FA; text-align:center; }

.galerias{display:block;width: auto;height: 133px;float:left;margin: 4px;border: #002979 3px solid;}

footer{clear: both;display: block;width:1000px;height:20px;margin-top: 10px;border-top: #002979 1px dotted;color:#002979;padding-top: 2px; background-color: #E6E6FA;}

footer p {display:block; text-align:center; color:#002979; text-align:center;}

.pieuno {display:block;float:right;}
.piedos {display:block;float:left; margin-left: 450px;}
.piedos p {font-family: Verdana, Arial; font-size: 9px;}
.pietres {display:block;float:left;clear:both;}

.logos{display:block;width: auto;height: 30px;float:left;margin: 2px; border: #002979 2px solid;}
.logos_dav{ height:30px; width: 30px;}
.logos_bar{ height:30px; width: 29px;}

